p5.28-scope-upper (perl/p5-scope-upper) Updated: 1 year, 2 months ago Add to my watchlist

Scope::Upper - Act on upper scopes.
Version: 0.340.0 License: (Artistic-1 or GPL) GitHub
Maintainers No Maintainer
Categories perl
Homepage https://metacpan.org/pod/Scope::Upper
Platforms darwin
Variants
  • universal (Build for multiple architectures)

Subport(s) (5)


"p5.28-scope-upper" depends on

lib (1)
build (1)

Ports that depend on "p5.28-scope-upper"



Port Health:

Loading Port Health

Installations (30 days)

3

Requested Installations (30 days)

0